Ticket #41828

Alien ruleset fails to load

Eröffnet am: 2021-03-22 22:58 Letztes Update: 2021-03-25 01:17

Auswertung:
(Anonym)
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
6
Schweregrad:
6
Lösung:
Gefixt
Datei:
1

Details

Using Freeciv-3.0.0-beta1-msys2-win64-gtk3.22-setup.exe installed and then ported to a usb stick.

Alien ruleset fails to load.Other rulesets work fine.

: 'read alien.serv' : 'rulesetdir alien'

Could not find included file "alien/nation/mathclub.ruleset" Could not load ruleset 'data\alien\nations.ruleset':

In secfile_from_input_file() [../../../../utility/registry_ini.c:439]: secfile 'data\alien\nations.ruleset' in section 'ngroup_barbarian': Expected entry name

file "data\alien\nations.ruleset", line 102, pos 39 looking at: '"'

Ticket-Verlauf (3/7 Historien)

2021-03-22 22:58 Aktualisiert von: None
  • New Ticket "Alien ruleset fails to load" created
2021-03-22 23:07 Aktualisiert von: cazfi
  • Verantwortlicher Update from (Keine) to cazfi
  • Meilenstein Update from (Keine) to 3.0.0-beta2 (closed)
2021-03-22 23:20 Aktualisiert von: cazfi
  • Lösung Update from Keine to Accepted
2021-03-23 07:43 Aktualisiert von: cazfi
  • Schweregrad Update from 1 - Unterste to 6
2021-03-23 07:45 Aktualisiert von: cazfi
  • Priorität Update from 1 - Unterste to 6
2021-03-25 01:17 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden